ArchLinux

    Find the information you need for your favorite open source distribution 

    Dist Arch
    ArchLinux: 201903-8: chromium: multiple issues
    Date13 Mar 2019
    CategoryArchLinux
    Hits: 269

    The package chromium before version 73.0.3683.75-1 is vulnerable to multiple issues including arbitrary code execution, access restriction bypass, content spoofing ...

    Dist Arch
    ArchLinux: 201903-5: file: multiple issues
    Date04 Mar 2019
    CategoryArchLinux
    Hits: 460

    The package file before version 5.36-1 is vulnerable to multiple issues including information disclosure and denial of service.

    LinuxSecurity Poll

    Which Linux distribution(s) do you use?

    Message!

    Poll results are hidden from public viewing.

    You are not authorized to vote on this poll.

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 5 answer(s).
    /component/communitypolls/?task=poll.vote
    7
    radio
    bottom200

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.